Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jpicedt.graphic.event
Class SelectionEvent.EventType

    java.lang.Object
      jpicedt.graphic.event.SelectionEvent.EventType

Enclosing class:
  SelectionEvent

public static class SelectionEvent.EventType
extends Object

enumeration for SelectionEvent types

Field Summary
`static SelectionEvent.EventType` | `SELECT` an element was selected
`static SelectionEvent.EventType` | `UNSELECT` an element was unselected

Method Summary
`String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### SELECT

    public static final SelectionEvent.EventType SELECT

  an element was selected

### UNSELECT

    public static final SelectionEvent.EventType UNSELECT

  an element was unselected

Method Detail

### toString

    public String toString()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug : syd@jpicedt.org